.menu table {border-collapse:collapse;} 
.menuitem {
   font-family: arial,helvetica,sans-serif;
   font-size: 13px;
   color:#FFFFFF;
   width: 160px;
   height: 25px; 
   line-height: 25px;
   border-bottom: 1px solid #999999;
   text-align: left;
   margin: 0px;
   padding: 0px;
   img { 
   		margin-top: 3px;
   		margin-left: 5px;
   		margin-right: 10px;
   		float: left;
   }
}
.menutitle {
   font-family: arial,helvetica,sans-serif;
   font-size: 13px;
   font-weight: bold;
   color:#FFFFFF;
   background-color:#330000;
   width: 160px;
   height: 25px;
   line-height: 25px;
   text-align: left;
   margin: 0px;
   padding: 0px;
   border-bottom: 1px solid #999999;
   p { 
   		margin: 0;
   		height: 25px;
   }
   img {
   		margin: 3px 10px 0 5px;
   		float: left;
   }
}
.menuitem a {width:100%;height:100%;display:block;} 
.menuitem a:link {background-color:#000000; color: #FFFFFF; text-decoration:none}    
.menuitem a:visited {background-color:#000000; color: #FFFFFF; text-decoration:none}
.menuitem a:hover {background-color:#CC0033; color: #FFFFFF; text-decoration:none; font-weight:bold; cursor:pointer}  
.menuitem a:active {background-color:#000000; color: #FFFFFF; text-decoration:none}
